/* Class = "NSButtonCell"; title = "Download All Email Contents [auto localized]"; ObjectID = "0Fl-VA-OZd"; */
"0Fl-VA-OZd.title" = "Télécharger le contenu de tous les email [traduit automatiquement]";

/* Class = "NSTextFieldCell"; title = "xx of XXX [hidden,bindings display pattern]"; ObjectID = "2i0-hV-qLq"; */
"2i0-hV-qLq.title" = "xx sur XXX [masqué, motif d'affichage d'associations]";

/* Class = "NSTextFieldCell"; title = "When anyone adds email messages to Daylite, copies are made and saved into Daylite so they can be linked to your contacts, projects, etc. These can take up a lot of storage space on your Mac and slow syncing, so we recommend optimizing how they are stored."; ObjectID = "4PW-ya-ajq"; */
"4PW-ya-ajq.title" = "Lorsque quelqu'un ajoute des e-mails dans Daylite, des copies sont effectuées et enregistrées dans Daylite afin de pouvoir les associer à vos contacts, projets, etc. Ils peuvent occuper beaucoup d'espace sur votre Mac et ralentir la synchronisation, c'est pourquoi nous vous recommandons d'optimiser la manière dont ils sont stockés.";

/* Class = "NSButtonCell"; title = "Optimize Storage [auto localized]"; ObjectID = "fiW-es-m2U"; */
"fiW-es-m2U.title" = "Optimiser le stockage [traduit automatiquement]";

/* Class = "NSTextFieldCell"; title = "All email contents are downloaded and stored on your Mac so you have access to them while offline."; ObjectID = "HXS-t3-f6H"; */
"HXS-t3-f6H.title" = "Le contenu de tous les emails est téléchargé et stocké sur votre Mac pour que vous puissiez y avoir accès quand vous êtes hors-ligne.";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ of %{value2}@"; ObjectID = "ld8-4t-gdS"; */
"ld8-4t-gdS.ibShadowedDisplayPattern" = "%{value1}@ sur %{value2}@";

/* Class = "NSTextFieldCell"; title = "xx MB of XXX MB [auto localized]"; ObjectID = "mpY-8T-sMY"; */
"mpY-8T-sMY.title" = "xx Mo of XXX Mo [traduit automatiquement]";

/* Class = "NSTextFieldCell"; title = "Downloading email contents…"; ObjectID = "P0S-zF-frD"; */
"P0S-zF-frD.title" = "Téléchargement du contenu des e-mails…";

/* Class = "NSTextFieldCell"; title = "Email contents are downloaded as you need them and the originals are stored in Daylite Cloud"; ObjectID = "uXr-LX-WwA"; */
"uXr-LX-WwA.title" = "Le contenu des e-mails est téléchargé lorsque vous en avez besoin et les originaux sont stockés dans Daylite Cloud";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ of %{value2}@"; ObjectID = "w63-tb-U3T"; */
"w63-tb-U3T.ibShadowedDisplayPattern" = "%{value1}@ sur %{value2}@";

